    .button {border-radius: 3px;
      background-color:#db3832;
      border-color:#fff;
      }

    .button:hover {
      background-color: #696969;
    }    
    
    .vizualization text {
      font-family: sans-serif;
      font-size: 10px;
      font-weight: bold;
    }
    .row {
  display: flex;
}
.column {
  flex: 50%;
}
  .responsivecolumn {
  padding-left:2%;
  max-width: 600px;
    }
    .axis text {
    font-size: 15px;
  }
    .parameter-value text {
    font-size: 15px;
  }